/* Fonts utilizadas */
@font-face {
  font-family: GT-Walsheim;
  src: url('Fonts/GT-Walsheim/GT-Walsheim-Bold.ttf');
}

@font-face {
  font-family: Lora;
  src: url('Fonts/Lora/static/Lora-Medium.ttf');
}

/* Estilos html */
html {
  scroll-behavior: smooth;
  font-family: Lora;
}

/* Estilos del body */
body {
  background-color: #b7b7b7;
  margin: 0;
}

